/************************************************************************************************
*		 __   _   _____   _   _       ___   _   _   _____            ___   _____    _   _   	*
*		|  \ | | /  _  \ | | | |     /   | | | | | /  ___/          /   | |  _  \  | | / /		*
*		|   \| | | | | | | | | |    / /| | | |_| | | |___          / /| | | |_| |  | |/ /   	*
*		| |\   | | | | | | | | |   / / | | |  _  | \___  \        / / | | |  _  /  | |\ \   	*
*		| | \  | | |_| | | |_| |  / /  | | | | | |  ___| |       / /  | | | | \ \  | | \ \  	*
*		|_|  \_| \_____/ \_____/ /_/   |_| |_| |_| /_____/      /_/   |_| |_|  \_\ |_|  \_\ 	*
*																								*
*					www.nouahsark.com	info@nouahsark.com	China 	Dalian						*																		
************************************************************************************************/
p 				{ color: #4d87ab; }
a 				{ color: #4d87ab; }
a:hover			{ color: #ab4d63; }
a.button		{ background-color: #4d87ab; color: #fff; -webkit-transition:all 200ms ease-in;	-o-transition:all 200ms ease-in; -moz-transition:all 200ms ease-in; }
a.button:hover	{ color: #fff;  }

